
Smart Proxy - Feature #1985

Smart proxy should use nmap

11/28/2012 10:22 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ping is not a great choice for IP detection - nmap would be much better. patch incoming

History

#1 - 12/11/2012 03:45 AM - Ohad Levy

- Target version deleted (1.1)

#2 - 01/09/2013 11:01 PM - Sam Kottler

Isn't this already taken care of?

#3 - 01/10/2013 05:46 AM - Greg Sutcliffe

No. We merged a patch to remove the net-ping dependency (and always shell out to system ping instead) but nmap is still pending. I have the code in

a branch, but Ohad (as I recall) is still concerned about speed, and possible false-positives.

#4 - 05/09/2013 06:43 AM - Greg Sutcliffe

- Status changed from Assigned to Closed

This has stalled, and I'm not convinced we're ever going to do it ;) Closing for now, we can always come back to it.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

